cubicweb #123825 postgresql-plpython-8.3 debian package is not in the dependencies [rejected]

prioritynormal
typebug
appeared in<not specified>
done in3.3.4
load0.100
load left0.000
closed by<not specified>